*{
	margin: 0;
	/*padding: 0*/
}
body, html{
   height:100%;
}
body{
	background: url(/imgfiles/StQuirze/Front/fons.gif) top left repeat-x #f2f2f2;
}

/*--------------- contenidor -----------------*/

#global_ombra{
	background: url(/imgfiles/StQuirze/Front/fons_ombra.gif) top center no-repeat;
	width: 1020px;
	margin: 0 auto;
}
#global{
	width: 1000px;
	min-height: 100%;
   height: auto !important;
   height: 100%;
   position:relative;
   margin: 0 auto;
}
#left{
	background: url(/imgfiles/StQuirze/Front/left.gif) top left no-repeat;
	width: 6px;
	float: left;
}
#right{
	background: url(/imgfiles/StQuirze/Front/right.gif) top left no-repeat;
	width: 6px;
	float: right;
}
#contenidor{
	width: 988px;
	background: #ffffff;
	margin: 0 auto;
}

/*--------------- top ---------------*/

/*
.top{
	height: 183px;
	background: url(/imgfiles/StQuirze/Front/fons_top.jpg) bottom left no-repeat;
}
.logo{
	background:#ffffff;
	height:46px;
	border-bottom:3px solid #56a556;
}
.logo_petit{
	float:left;
	display:block;
	padding:0 0 0 18px;
}
#menu_top{
	padding:16px 0 0 150px;
	margin:0;
	float:left;
}
#menu_top ul{
	padding:0;
	margin:0;
}
#menu_top ul li{
	list-style: none;
	float: left;
	display: block;
	font: 11px Verdana, Arial;
	color: #000000;	
}
#menu_top ul li a, #menu_top ul li a:active, #menu_top ul li a:link{
	font: 11px Verdana, Arial;
	color: #000000;
	text-decoration:none;
	padding:0 9px 0 9px;
}



.idioma{
	float: right;
	padding: 57px 16px 0 0;
}

*/

.input{
	border: 1px solid #c9c8c8;
	width: 142px;
	font: 10px Verdana, Arial;
	color: #676767;
}
.div_input{
	padding: 0 0 4px 0;

}		
.contingut_noticies{
	margin:20px 0 9px 0;
	display:block;
	float:left;
	width:50%;
}
.fons_foto_noticia{
	background:url(/imgfiles/StQuirze/Front/fons_foto.gif) top left no-repeat;
	width:71px;
	height:75px;
	padding:2px 0 0 2px;
	float:left;
}
.text_noticia{
	float:left;
	font: 11px Arial, Verdana;
	color:#6e6e6e;
	margin:0 15px 0 10px;
	width:50%;
}
.titol_noticia, .titol_noticia a, .titol_noticia a:active, .titol_noticia a:link{
	font:Bold 12px Arial, Verdana;
	color:red;
	text-decoration:none;
}
.banner_ciutat{
	padding:1px;
	border:1px solid #bababa;
	text-align:center;
	background:#ffffff;
	margin:10px 0 0 8px;
}
.banner_ciuta2t{
	padding:1px;
	border:1px solid #bababa;
	text-align:center;
	background:#ffffff;
	/*margin:11px 0 0 8px;*/
	margin: 3px 0 3px 5px;
}	
/*--------------- menu1 ---------------*/

/*
#menu1 ul{
	margin: 0;
	padding: 0;
	float: right;
	padding: 11px 8px 0 0;
}
#menu1 ul li{
	list-style: none;
	float: left;
	display: block;
	padding: 0 8px 0 8px;
	font: Bold 10px Verdana, Arial;
	color: #ffffff;
}
#menu1 ul li a, #menu1 ul li a:active, #menu1 ul li a:link{
	color: #ffffff;
	text-decoration: none;
}
#menu1 ul li a:hover{
	color: #d0a02a;
}
.menu_1_separador{
	background: url(/imgfiles/StQuirze/Front/contact.gif) center right no-repeat;
	
*/

/*--------------- menu2 ---------------*/

}
#menu2 ul{
	margin: 0;
	padding: 0;
	float: right;
	padding: 11px 8px 0 0;
}
#menu2 ul li{
	list-style: none;
	float: left;
	display: block;
	padding: 0 8px 0 8px;
	font: Bold 10px Verdana, Arial;
	color: #ffffff;
}
#menu2 ul li a, #menu2 ul li a:active, #menu2 ul li a:link{
	color: #ffffff;
	text-decoration: none;
}
#menu2 ul li a:hover{
	color: #86b130;
}
.menu_2_separador{
	background: url(/imgfiles/StQuirze/Front/contact.gif) center right no-repeat;
	

/*--------------- menu3 ---------------*/

}
#menu3 ul{
	margin: 0;
	padding: 0;
	float: right;
	padding: 11px 8px 0 0;
}
#menu3 ul li{
	list-style: none;
	float: left;
	display: block;
	padding: 0 8px 0 8px;
	font: Bold 10px Verdana, Arial;
	color: #ffffff;
}
#menu3 ul li a, #menu3 ul li a:active, #menu3 ul li a:link{
	color: #ffffff;
	text-decoration: none;
}
#menu3 ul li a:hover{
	color: #59a859;
}
.menu_3_separador{
	background: url(/imgfiles/StQuirze/Front/contact.gif) center right no-repeat;
	
	
/*--------------- menu4 ---------------*/

}
#menu4 ul{
	margin: 0;
	padding: 0;
	float: right;
	padding: 11px 8px 0 0;
}
#menu4 ul li{
	list-style: none;
	float: left;
	display: block;
	padding: 0 8px 0 8px;
	font: Bold 10px Verdana, Arial;
	color: #ffffff;
}
#menu4 ul li a, #menu4 ul li a:active, #menu4 ul li a:link{
	color: #ffffff;
	text-decoration: none;
}
#menu4 ul li a:hover{
	color: #4a8cbe;
}
.menu_4_separador{
	background: url(/imgfiles/StQuirze/Front/contact.gif) center right no-repeat;		
	

/*--------------- migas ajuntament ---------------*/

}

.migas_ciutat{
	clear: both;
	border-bottom: 1px solid #d8d8d8;
	border-top: 4px solid #2d6691;
	padding: 12px 0 12px 20px;
	font: 11px Arial, Verdana;
	color:#6e6e6e;
	background: url(/imgfiles/StQuirze/Front/migas.gif) center left repeat-x;
}
.migas_ciutat a, .migas_ciutat a:active, .migas_ciutat a:link{
	color: #959595;
	text-decoration: none;
}
.migas_ciutat a:hover{
	color: #000000;
	min-height: 100%;
}
.text_migas{
	float: left;
	display: block;
}


/*--------------- migas economia ---------------*/


.migas_economia{
	clear: both;
	border-bottom: 1px solid #d8d8d8;
	border-top: 4px solid #84b130;
	padding: 12px 0 12px 20px;
	font: 11px Arial, Verdana;
	color:#6e6e6e;
	background: url(/imgfiles/StQuirze/Front/migas.gif) center left repeat-x;
}
.migas_economia a, .migas_economia a:active, .migas_economia a:link{
	color: #959595;
	text-decoration: none;
}
.migas_economia a:hover{
	color: #000000;
	min-height: 100%;
}

/*--------------- migas ajuntament ---------------*/


.migas_ajuntament{
	clear: both;
	border-bottom: 1px solid #d8d8d8;
	border-top: 4px solid #d0a12b;
	padding: 12px 0 12px 20px;
	font: 11px Arial, Verdana;
	color:#6e6e6e;
	background: url(/imgfiles/StQuirze/Front/migas.gif) center left repeat-x;
}
.migas_ajuntament a, .migas_ajuntament a:active, .migas_ajuntament a:link{
	color: #959595;
	text-decoration: none;
}
.migas_ajuntament a:hover{
	color: #000000;
	min-height: 100%;
}

/*--------------- migas viure ---------------*/


.migas_viure{
	clear: both;
	border-bottom: 1px solid #d8d8d8;
	border-top: 4px solid #58a758;
	padding: 12px 0 12px 20px;
	font: 11px Arial, Verdana;
	color:#6e6e6e;
	background: url(/imgfiles/StQuirze/Front/migas.gif) center left repeat-x;
}
.migas_viure a, .migas_viure a:active, .migas_viure a:link{
	color: #959595;
	text-decoration: none;
}
.migas_viure a:hover{
	color: #000000;
	min-height: 100%;
}


/*--------------- menu_ciutat ---------------*/

.back_menu{
	height: 35px;
	background:#000000;
	filter: alpha(opacity=70);
	opacity: .70;
	z-index: 0;
	width: 988px;
	position:absolute;
	top::50px;

}
.back_menu {
	height: 35px;
	background:#000000;
	filter: alpha(opacity=70);
	opacity: .70;
	z-index: 0;
	position: absolute;
	width: 988px;
	top: 103px;
}
.menu_ciutat{
	height:37px;
	color: #ffffff;
	position: absolute;
	z-index: 1;
	top: 152px;
}
.menu_ciutat ul{	
	margin: 0;
	padding:0 0 0 10px;
	list-style: none;
}
.menu_ciutat li{
	float: left;
	padding: 0;
	margin: 0;
}
.menu_ciutat li a, .menu_ciutat li a:active, .menu_ciutat li a:link{
	font: Bold 14px Arial, Verdana;
	text-decoration: none;
	color: #ffffff;
	padding: 6px 18px 9px 18px;
	display: block;
}
.menu_ciutat li a:hover{
	color: #4c8ec0;
}
.menu_ciutat_seleccionat{
	background: url(/imgfiles/StQuirze/Front/menu_ciutat.gif) bottom left repeat-x #5193c5;
	color: #ffffff;
	font: Bold 14px Arial, Verdana;
	display:block;	
}
.menu_ciutat_seleccionat a, .menu_ciutat_seleccionat a:active, .menu_ciutat_seleccionat a:link{
	display: block;	
}
.menu_ciutat_seleccionat a:hover{
	color:#ffffff;	
}
.menu_ajuntament_seleccionat{
	background: url(/imgfiles/StQuirze/Front/menu_ajuntament.gif) bottom left repeat-x #eac35e;
	color: #ffffff;
	font: Bold 14px Arial, Verdana;
	display:block;	
}
.menu_ajuntament_seleccionat a, .menu_ajuntament_seleccionat a:active, .menu_ajuntament_seleccionat a:link{
	display: block;	
}
.menu_ajuntament_seleccionat a:hover{
	color:#ffffff;	
}
.menu_viure_seleccionat{
	background: url(/imgfiles/StQuirze/Front/menu_viure.gif) bottom left repeat-x #78ca78;
	color: #ffffff;
	font: Bold 14px Arial, Verdana;
	display:block;	
}
.menu_viure_seleccionat a, .menu_viure_seleccionat a:active, .menu_viure_seleccionat a:link{
	display: block;	
}
.menu_viure_seleccionat a:hover{
	color:#ffffff;	
}
.back_menu {
	height: 31px;
	background:#000000;
	filter: alpha(opacity=70);
	opacity: .70;
	z-index: 0;
	position: relative;
	width: 988px;
}


/*--------------- menu_economia ---------------*/


.menu_economia{
	height:37px;
	color: #ffffff;
	position: absolute;
	z-index: 1;
	top: 152px;
}
.menu_economia ul{	
	margin: 0;
	padding:0 0 0 10px;
	list-style: none;
}
.menu_economia li{
	float: left;
	padding: 0;
	margin: 0;
}
.menu_economia li a, .menu_economia li a:active, .menu_economia li a:link{
	font: Bold 14px Arial, Verdana;
	text-decoration: none;
	color: #ffffff;
	padding: 6px 18px 9px 18px;
	display: block;
}
.menu_economia li a:hover{
	color: #ffffff;
}
.menu_economia .menu_economia_seleccionat{
	background: url(/imgfiles/StQuirze/Front/menu_economia.gif) bottom left repeat-x #a7d648;
	color: #ffffff;
	font: Bold 14px Arial, Verdana;
	display:block;	
}
.menu_economia_seleccionat a, .menu_economia_seleccionat a:active, .menu_economia_seleccionat a:link{
	display: block;	
}


/*--------------- contingut ajuntament ---------------*/

.contingut_ajuntament{
	padding: 0px 0 20px 0;
	border-top: 1px solid #ffffff; 
	font: 12px Arial, Verdana;
	color: #3d3d3d;
	line-height: 17px;
	background: url(/imgfiles/StQuirze/Front/fons_contingut.gif) top right repeat-y #ffffff;
}	
.contingut_ajuntament a,.contingut_ajuntament a:active, .contingut_ajuntament a:link{
	text-decoration: none;
	color: #0f6a80;
}	
.contingut_ajuntament a:hover{
	text-decoration: underline;
}
.contingut_ajuntament h1{
	color: #d0a02a;
	font: 20px Arial, Verdana;
	border-bottom: 2px solid #d3dadc;
	padding: 0 0 12px 0;
	margin: 0 0 19px 0;
}
.contingut_ajuntament h2{
	color: #d0a02a;
	font: Bold 16px Arial, Verdana;
	padding: 0 0 0 11px;
}
.contingut_ajuntament h3{
	font: Bold 15px Arial, Verdana;
	color: #373737;
	padding: 10px 0 5px 0;
}
.contingut_ajuntament h4{
	font: Bold 12px Arial, Verdana;
	color: #0f6a80;
	background: url(/imgfiles/StQuirze/Front/punt_ajuntament.gif) center left no-repeat;
	padding: 7px 0 8px 13px;
}
.contingut_ajuntament h5{
	font: 12px Arial, Verdana;
	color: #3d3d3d;
	padding: 1px 0 3px 12px;
	display: block;
}
.contingut_ajuntament h5 a{
	text-decoration: none;
	color: #0f6a80;	
}
.subtext1{
	float: left;
	margin: 10px 20px 0 0;
	width: 217px;
}


/*--------------- contingut economia ---------------*/	


.contingut_economia{
	padding: 0px 0 20px 0;
	border-top: 1px solid #ffffff; 
	font: 12px Arial, Verdana;
	color: #3d3d3d;
	line-height: 17px;
	background: url(/imgfiles/StQuirze/Front/fons_contingut.gif) top right repeat-y #ffffff;
}	
.contingut_economia a,.contingut_economia a:active, .contingut_economia a:link{
	text-decoration: none;
	color: #0f6a80;
}	
.contingut_economia a:hover{
	text-decoration: underline;
}
.contingut_economia h1{
	color: #85b12f;
	font: 20px Arial, Verdana;
	border-bottom: 2px solid #d3dadc;
	padding: 0 0 12px 0;
	margin: 0 0 19px 0;
}
.contingut_economia h2{
	color: #85b12f;
	font: Bold 16px Arial, Verdana;
	padding: 0 0 0 11px;
}
.contingut_economia h3{
	font: Bold 15px Arial, Verdana;
	color: #373737;
	padding: 15px 0 10px 3px;
}
.contingut_economia h4{
	font: Bold 12px Arial, Verdana;
	color: #0f6a80;
	background: url(/imgfiles/StQuirze/Front/punt_economia.gif) center left no-repeat;
	padding: 7px 0 8px 13px;
}
.contingut_economia h5{
	font: 12px Arial, Verdana;
	color: #3d3d3d;
	padding: 1px 0 3px 12px;
	display: block;
}
.contingut_economia h5 a{
	text-decoration: none;
	color: #0f6a80;
}
.top_llistat_economia{
	border-bottom: 2px solid #d3dadc;
	height: 35px;
	margin: 0 0 19px 0;
}
.titular_llistat_economia{
	font: Bold 20px Arial, Verdana;
	color: #88b431;
	float: left;
	padding: 0 0 0 0;
}
.titular_llistat_economia2{
	/*float: right;*/
	padding: 5px 0 0 0;
}
.select_economia{
	border: 1px solid #c9c8c8;
	width: 115px;
	font: 10px Verdana, Arial;
	color: #676767;
	padding: 3px 0 3px 5px;
	margin: 0 0 7px 0;
	background: #e2e2e2;
}
.llistat_economia{
	clear: both;
	/*padding: 15px 0 0 15px;*/
	padding: 15px 5px 0 10px

}
.tit_economia{
	font: Bold 15px Arial, Verdana;
	padding: 5px 0 6px 0;
	color: #0f6a80;

	margin-left: 120px;
}

.txt_economia_nofoto{
	overflow:hidden;
	margin-left: 120px;	
}

.txt_economia_foto{
	overflow:hidden;
}

.nom_comers{
	width: 200px;
}
.input_nom{
	border: 1px solid #c9c8c8;
	width: 200px;
	font: 10px Verdana, Arial;
	color: #676767;
	padding: 5px 0 5px 5px;
	margin: 0 0 10px 20px;
}
.input_nom2{
	border: 1px solid #c9c8c8;
	width: 400px;
	font: 10px Verdana, Arial;
	color: #676767;
	padding: 5px 0 5px 5px;
	margin: 0 0 0 20px;
}
.boto_cercador2{
	background: url(/imgfiles/StQuirze/Front/boto_cercador2.gif) top left no-repeat;
	width: 100px;
	height: 28px;
	border: 0;
	padding: 0 0 3px 0;
	font: Bold 11px Arial, Verdana;
	color: #373737;
	cursor: pointer;
}
.contingut_mapa{
	text-align: center;
	padding: 15px 0 0 0;
}

.contingut_boto2{
	text-align: center;
	padding: 15px 0 0 0;
	
/*--------------- contingut viure ---------------*/

}
.contingut_viure{
	padding: 0px 0 20px 0;
	border-top: 1px solid #ffffff; 
	font: 12px Arial, Verdana;
	color: #3d3d3d;
	line-height: 17px;
	background: url(/imgfiles/StQuirze/Front/fons_contingut.gif) top right repeat-y #ffffff;
}	
.contingut_viure a,.contingut_viure a:active, .contingut_viure a:link{
	text-decoration: none;
	color: #0f6a80;
}	
.contingut_viure a:hover{
	text-decoration: underline;
}
.contingut_viure h1{
	color: #59a859;
	font: 20px Arial, Verdana;
	border-bottom: 2px solid #d3dadc;
	padding: 0 0 12px 0;
	margin: 0 0 19px 0;
}
.contingut_viure h2{
	color: #59a859;
	font: Bold 16px Arial, Verdana;
	padding: 0 0 0 11px;
}
.contingut_viure h3{
	font: Bold 15px Arial, Verdana;
	color: #373737;
	padding: 10px 0 5px 0;
}
.contingut_viure h4{
	font: Bold 12px Arial, Verdana;
	color: #0f6a80;
	background: url(/imgfiles/StQuirze/Front/punt_viure.gif) center left no-repeat;
	padding: 7px 0 8px 13px;
}
.contingut_viure h5{
	font: 12px Arial, Verdana;
	color: #3d3d3d;
	padding: 1px 0 3px 12px;
	display: block;
}
.contingut_viure h5 a{
	text-decoration: none;
	color: #0f6a80;	
}

/*--------------- contingut ciutat ---------------*/

.contingut_ciutat{
	padding: 0px 0 20px 0;
	border-top: 1px solid #ffffff; 
	font: 12px Arial, Verdana;
	color: #3d3d3d;
	line-height: 17px;
	background: url(/imgfiles/StQuirze/Front/fons_contingut.gif) top right repeat-y #ffffff;
}	
.contingut_ciutat a,.contingut_ciutat a:active, .contingut_ciutat a:link{
	text-decoration: none;
	color: #0f6a80;
}	
.contingut_ciutat a:hover{
	text-decoration: underline;
}
.contingut_ciutat h1{
	color: #2d6691;
	font: 20px Arial, Verdana;
	border-bottom: 2px solid #d3dadc;
	padding: 0 0 12px 0;
	margin: 0 0 19px 0;
}
.contingut_ciutat h2{
	color: #2d6691;
	font: Bold 16px Arial, Verdana;
	padding: 0 0 0 11px;
}
.contingut_ciutat h3{
	font: Bold 15px Arial, Verdana;
	color: #373737;
	padding: 10px 0 5px 0;
}
.contingut_ciutat h4{
	font: Bold 12px Arial, Verdana;
	color: #0f6a80;
	background: url(/imgfiles/StQuirze/Front/punt_viure.gif) center left no-repeat;
	padding: 7px 0 8px 13px;
}
.contingut_ciutat h5{
	font: 12px Arial, Verdana;
	color: #3d3d3d;
	padding: 1px 0 3px 12px;
	display: block;
}
.contingut_ciutat h5 a{
	text-decoration: none;
	color: #0f6a80;
		
}



.text{
	background: none repeat scroll 0 0 #FFFFFF;
	float: left;
	margin: 10px 0 20px 15px;
	padding: 7px;
	width: 475px;
}


/*
div.text h1 {
	font:20px Arial, Verdana;
	margin-bottom: 10px;
	padding:0 0 12px 0;
}
*/

div.text {
	font: 12px Arial, Verdana;
}
div.text a {
	color: #0F6A80;
	text-decoration: none;
	line-height: 18px;
	font-size: 12px;
}



/*
div.text ul li {

	margin-left: 15px;
}

div.text ul li {
	line-height: 18px;
}





div.text ul{
	list-style: none;
	padding: 12px 0 0 0;
	margin: 0;
}

div.text ul li{
	background: url(/imgfiles/StQuirze/Front/bottom_menu.gif) bottom left repeat-x;
	padding: 0;
}

div.text li a, div.text li a:active, div.text li a:link{
	background: url(/imgfiles/StQuirze/Front/contingut_economia.gif) center left no-repeat;
	display: block;
	padding: 11px 0 11px 25px;
	text-decoration: none;
	color: #6e6e6e;
}

div.text li a:hover{
	color: #000000;
	background: url(/imgfiles/StQuirze/Front/economia_hover.gif) top left repeat-y;
}*/


div.text h4 {
	font: Bold 12px Arial, Verdana;
	color: #0F6A80;
	/*background: url(/imgfiles/StQuirze/Front/punt_ajuntament.gif) center left no-repeat;*/
	background: url(/imgfiles/StQuirze/Front/bullet_tema.png) center left no-repeat;
	padding: 7px 0 8px 13px;
}


.foto_gran{
	width: 488px;
	height: 188px;
	position: relative;
	margin: 0 0 17px 0;
}
.foto_petita{
	width: 251px;
	height: 188px;
	position: relative;
	float: right;

	margin: 0 0 17px 25px;
}
.foto_llistat{
	/*border: 1px solid #c7cfd1;*/
	padding: 3px;
	/*background: #ffffff;*/
	margin: 6px 20px 0 0;
	float:left;
	/*float: left;
	margin: 6px 15px 0 0;
	width: 107px;
	height: 74px;*/

}
.peu_transparent{
	height: 37px;
	background: #000000;
	position: absolute;
	width: 488px;
	top: 151px;
	filter: alpha(opacity=55);
	opacity: .55;
	z-index: 0;
}
.peu_transparent2{
	height: 37px;
	background: #000000;
	position: absolute;
	width: 251px;
	top: 151px;
	filter: alpha(opacity=55);
	opacity: .55;
	z-index: 0;
}
.text_peu{
	font: Bold 12px Arial, Verdana;
	padding: 10px 0 10px 35px;
	color: #ffffff;
	background: url(/imgfiles/StQuirze/Front/fletxa_peu.gif) center left no-repeat;
	display: block;
	position: absolute;
	z-index: 1;
	top: 153px;
}
/*
.peu_info{
	background: #f2f4f4;
	border-bottom: 2px solid #d3dadc;
	clear: both;
	padding:15px 0 15px 10px;
	height:17px;
	margin:15px 0 0 0;
}*/

.imprimeix a, .imprimeix a:active, .imprimeix a:link{
	display: block;
	background: url(/imgfiles/StQuirze/Front/imprimeix.gif) center left no-repeat;
	padding: 2px 0 2px 22px;
	font: 11px Arial, Verdana;
	text-decoration: none;
	/*color: #0f6a80;*/
	color: #4b4b4b;
	float: left;
	margin: 0 10px 0 0;
}
.imprimeix a:hover{
	text-decoration: underline;
}
.envia a, .envia a:active, .envia a:link{
	display: block;
	background: url(/imgfiles/StQuirze/Front/envia.gif) center left no-repeat;
	padding: 2px 0 2px 18px;
	font: 11px Arial, Verdana;
	text-decoration: none;
	/*color: #0f6a80;*/
	color: #4b4b4b;
	float: left;
	margin: 0 10px 0 0;
}
.envia a:hover{
	text-decoration: underline;
}
.rss a, .rss a:active, .rss a:link{
	display: block;
	background: url(/imgfiles/StQuirze/Front/ress.gif) center left no-repeat;
	padding: 2px 0 2px 20px;
	font: 11px Arial, Verdana;
	text-decoration: none;
	color: #0f6a80;
	float: right;
	margin: 0 12px 0 0;
}
.rss a:hover{
	text-decoration: underline;
}

/*--------------- buscador -----------------------

#buscador{
	padding:0;
	margin:9px 10px 0 0;
	float:right;
}
.boto_buscador{
	background: url(/imgfiles/StQuirze/Front/boto_buscar.gif) top left no-repeat;
	border:0;
	font:11px Verdana, Arial;
	color:#333333;
	width:65px;
	height:22px;
	cursor:pointer;
}
.camp_buscador{
	border:1px solid #dadada;
	height:18px;
	background:url(/imgfiles/StQuirze/Front/buscar.gif) bottom left no-repeat;
	padding: 2px 0 0 22px;
	font:11px Verdana, Arial;
}

*/


/*--------------- menu contingut ajuntament ---------------*/


.continguts2{
	float: left;
	margin: 0;
	width: 229px;
	display: block;
	margin: 0 0 0 29px;
}	

.continguts{
	float: left;
	margin: 0;
	width: 209px;
	display: block;
	margin: 10px 0 0 15px;
	padding: 7px;
	background: white;
}






/*
.menu_continguts_ajuntament ul{
	list-style: none;
	padding: 12px 0 0 0;
	margin: 0;
}
.menu_continguts_ajuntament ul li{
	background: url(/imgfiles/StQuirze/Front/bottom_menu.gif) bottom left repeat-x;
	padding: 0;
}
.menu_continguts_ajuntament li a, .menu_continguts_ajuntament li a:active, .menu_continguts_ajuntament li a:link{
	background: url(/imgfiles/StQuirze/Front/contingut_ajuntament.gif) center left no-repeat;
	display: block;
	padding: 11px 0 11px 25px;
	text-decoration: none;
	color: #6e6e6e;
}
.menu_continguts_ajuntament li a:hover{
	color: #000000;
	background: url(/imgfiles/StQuirze/Front/contingut_hover.gif) top left repeat-y;
}
*/

/*--------------- menu contingut economia ---------------*/

/*
.menu_continguts_economia ul{
	list-style: none;
	padding: 12px 0 0 0;
	margin: 0;
}
.menu_continguts_economia ul li{
	background: url(/imgfiles/StQuirze/Front/bottom_menu.gif) bottom left repeat-x;
	padding: 0;
}
.menu_continguts_economia li a, .menu_continguts_economia li a:active, .menu_continguts_economia li a:link{
	background: url(/imgfiles/StQuirze/Front/contingut_economia.gif) center left no-repeat;
	display: block;
	padding: 11px 0 11px 25px;
	text-decoration: none;
	color: #6e6e6e;
}
.menu_continguts_economia li a:hover{
	color: #000000;
	background: url(/imgfiles/StQuirze/Front/economia_hover.gif) top left repeat-y;
}*/



/*--------------- menu contingut viure ---------------


.menu_continguts_viure ul{
	list-style: none;
	padding: 12px 0 0 0;
	margin: 0;
}
.menu_continguts_viure ul li{
	background: url(/imgfiles/StQuirze/Front/bottom_menu.gif) bottom left repeat-x;
	padding: 0;
}
.menu_continguts_viure li a, .menu_continguts_viure li a:active, .menu_continguts_viure li a:link{
	background: url(/imgfiles/StQuirze/Front/contingut_economia.gif) center left no-repeat;
	display: block;
	padding: 11px 0 11px 25px;
	text-decoration: none;
	color: #6e6e6e;
}
.menu_continguts_viure li a:hover{
	color: #000000;
	background: url(/imgfiles/StQuirze/Front/economia_hover.gif) top left repeat-y;
}
*/


/*--------------- menu contingut ciutat ---------------


.menu_continguts_ciutat ul{
	list-style: none;
	padding: 12px 0 0 0;
	margin: 0;
}
.menu_continguts_ciutat ul li{
	background: url(/imgfiles/StQuirze/Front/bottom_menu.gif) bottom left repeat-x;
	padding: 0;
}
.menu_continguts_ciutat li a, .menu_continguts_ciutat li a:active, .menu_continguts_ciutat li a:link{
	background: url(/imgfiles/StQuirze/Front/contingut_ciutat.gif) center left no-repeat;
	display: block;
	padding: 11px 0 11px 25px;
	text-decoration: none;
	color: #6e6e6e;
}
.menu_continguts_ciutat li a:hover{
	color: #000000;
	background: url(/imgfiles/StQuirze/Front/ciutat_hover.gif) top left repeat-y;
}
*/



/*--------------- banners ---------------*/

.banner{
	border: 1px solid #aeaeae;
	padding: 1px;
	background: #ffffff;
	margin: 0 0 15px 0;
}
.contingut_banner{
	padding: 24px 0 0 14px;
}


/*--------------- tornar ---------------*/

.tornar{
	background: url(/imgfiles/StQuirze/Front/tornar.gif) center left no-repeat;
	font: 11px Arial, Verdana;
	color: #0f6a80;
	float: right;
	padding: 0 20px 0 20px; 
	display: block;
}
.tornar a, .tornar a:active, .tornar a:link{
	color: #0f6a80;
}
.tornar a:hover{
	color: #000000;
}

/*--------------- pdf ---------------*/
.pdf{
	background: url(/imgfiles/StQuirze/Front/pdf.gif) center left no-repeat;
	font: 12px Arial, Verdana;
	color: red;
	padding: 4px 0 4px 22px;
	display: block;
}

/*--------------- cercador ---------------*/


.cercador{
	background: #dadada;
	margin: 0 0 10px 0;
}
.titol_cercador{
	font: Bold 16px Arial, Verdana;
	background: url(/imgfiles/StQuirze/Front/linia_cercador.gif) bottom left repeat-x;
	color: #779f28;
	padding: 16px 0 15px 12px; 
}
.ombra_cercador{
	background: url(/imgfiles/StQuirze/Front/ombra_cercador.gif) top left no-repeat;
	height: 13px;
}
.text_cercador{
	padding: 15px 0 15px 4px;
}

div.text_cercador{
	font: 12px Verdana, Arial;
}

.input_cercador{
	border: 1px solid #c9c8c8;
	/*width: 142px;*/
	font: 10px Verdana, Arial;
	color: #676767;
	padding: 2px 0 2px 5px;
	margin: 0 0 7px 0;
	width: 180px;
}

.boton_gris{
	padding: 0px;
	width: 24px;
}
.select_cercador{
	border: 1px solid #c9c8c8;
	width: 150px;
	font: 10px Verdana, Arial;
	color: #676767;
	padding: 5px 0 5px 5px;
	margin: 0 0 7px 0;
	width: 190px;
}
.input_cercador_small{
	border: 1px solid #c9c8c8;
	width: 65px;
	font: 10px Verdana, Arial;
	color: #676767;
	padding: 4px 0 4px 5px;
	margin: 0 -2px 4px 0;
}
.boto_cercador{
	background: url(/imgfiles/StQuirze/Front/boto_cercador.gif) top left no-repeat;
	width: 94px;
	height: 22px;
	border: 0;
	margin: 0 auto;
	font: Bold 11px Arial, Verdana;
	color: #373737;
	padding: 0 0 2px 0;
	cursor: pointer;
}
.contingut_boto{
	text-align: center;
	padding: 15px 17px 0 0;
}


/*--------------- peu ---------------*/
/*
.peu{
	clear: both;
	background: url(/imgfiles/StQuirze/Front/peu.gif) top left repeat-x;
	display: block;
	margin: 0;
	display: block;
	font: 11px Verdana, Arial;
	color: #ffffff;
	height: 33px;
	padding: 0 20px 0 20px;
}
.peu a, .peu a:active, .peu a:link{
	color: #ffffff;
	text-decoration: none;
}
.peu a:hover{
	color: #ffffff;
	text-decoration: underline;
}
.peu_left{
	float: left;
	padding: 9px 0 0 0;
}
.peu_right a, .peu_right a:hover{
	float: right;
	padding: 9px 0 0 0;
	text-decoration:none;
}
.ebd{
	font: Bold 12px Verdana, Arial;	
}
.ebd a, .ebd a:active, .ebd a:link{
	font: Bold 12px Verdana, Arial;
}
.ebd a:hover{
	text-decoration: none;
}
*/
/*--------------- nous estils ---------------*/

.foto_oficines{
	padding:0 0 3px 13px;
}
.taula_llistat{
	margin:10px 0 15px 0;
}
.div_foto_petita{
	width: 180px;
	float: right;
	padding:0 10px 10px 10px;
	background-color: #EFEFEF;
	margin-bottom:10px;
}
.foto_petita_dos{
	width: 180px;
	position: relative;
}
.peu_transparentsmall{
	height: 40px;
	background: #000000;
	position: absolute;
	width: 180px;
	top: 115px;
	filter: alpha(opacity=55);
	opacity: .55;
	z-index: 0;
}
.text_peu_small{
	font: Bold 12px Arial, Verdana;
	padding: 0 0 0 35px;
	color: #ffffff;
	background: url(/imgfiles/StQuirze/Front/fletxa_peu.gif) center left no-repeat;
	position: relative;
	z-index: 1;
	top: 125px;
}

/*     form section     */

.form-section {
	
	font-size:11px;
	
}

.form-section table {
	
	width: 100%;
	border-collapse: collapse;
	margin-top:10px;
	margin-bottom:10px;
	
}

.form-section td {
	
	padding: 10px 10px;
	
}

.form-section table th {
	
	border-bottom: solid 1px #e1e1e1;
	padding-bottom: 8px;
	
}

.form-section table th a {
	
	float:right;
	
}

.label-td {
	
	width:120px;
}
.big-textarea {
	
	width:300px;
	height:75px;
	
}
/*
ul{
	MARGIN-LEFT: 15px;
}*/


ol{
	MARGIN-LEFT: 15px;
}
